{
    "name": "questionnaire_assignment",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "dependencies": {
        "@types/jest": "^26.0.24",
        "enquirer": "^2.3.6",
        "jest": "^27.0.6",
        "ts-jest": "^27.0.3",
        "typescript": "^4.3.5",
        "uuid": "^8.3.2"
    },
    "devDependencies": {
        "@types/node": "^15.14.0",
        "ts-node": "^10.0.0",
        "ts-node-dev": "^1.1.8",
        "tslib": "^2.3.0",
        "tslint": "^6.1.3"
    },
    "scripts": {
        "start": "ts-node src/index.ts",
        "test": "jest"
    },
    "keywords": [],
    "author": "",
    "license": "ISC"
}
